#! @BASH@
#
echo 1..1 # Number of tests to be executed.
#
. ./cdoTestFunctions.test
#
test -n "$CDO"      || CDO="@abs_top_builddir@/src/cdo $CDO_DEBUG"
test -n "$DATAPATH" || DATAPATH="@abs_top_srcdir@/test/data/"
#
OPERATORS="cat"
FORMAT="-f srv -b 32"
#
OPERATOR=$OPERATORS
IFILE=$DATAPATH/t21_geosp_tsurf.grb
#
RFILE=catdata_ref
OFILE=catdata
#
cp $IFILE ${RFILE}
chmod u+w ${RFILE}
cat $IFILE >> ${RFILE}
#
rm -f ${OFILE}
#
NTEST=1
CDOTEST=$OPERATOR
CDOCOMMAND="$CDO $OPERATOR $IFILE ${OFILE}"
TESTCOMMAND="$CDO  diff $OFILE $RFILE"
#
runTest
#
rm -f $OFILE $RFILE
#
exit 0
